[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TFlowPanelControlList.AllowDelete

Implements the AllowDelete method in the IObjInspInterface interface.

## Declaration

Source position: extctrls.pp line 1306

`public function TFlowPanelControlList.AllowDelete: Boolean;`

## Function result

Always return False.

## Description

Used in the Lazarus object inspector.